.leaflet-container {
    background: #fff;
    font-family: CS-Type-eP, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
}

.leaflet-popup-content-wrapper {
    border-radius: 0;
}

.leaflet-bar, .leaflet-touch .leaflet-bar {
    border-radius: 0;
    border: none
}

.leaflet-bar a, .leaflet-bar a:hover, .leaflet-touch .leaflet-bar a, .leaflet-touch .leaflet-bar a:hover {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    font-size: 22px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    cursor: pointer;
    border-radius: 0;
}

.leaflet-bar a {
    background-color: black;
}


.leaflet-bar a:hover{
    background-color: #575756;
}

.leaflet-touch .leaflet-bar {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.6);
}

.leaflet-bar a:last-child, .leaflet-touch .leaflet-bar a:last-child {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0
}

.leaflet-bar a:first-child, .leaflet-touch .leaflet-bar a:first-child  {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.leaflet-bar a.leaflet-disabled {
    color: #fff;
    background-color: #dadada
}


.leaflet-tooltip-bottom:before, .leaflet-tooltip-left:before, .leaflet-tooltip-right:before, .leaflet-tooltip-top:before {
    position: absolute;
    pointer-events: none;
    border: 0 solid transparent;
    background: 0 0;
    content: ""
}

